the old one requires an .spt to use, and i'd rather not risk a ban.